@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../fonts/Gotham-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Thin.woff2') format('woff2'),
        url('../fonts/Gotham-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-ThinItalic.woff2') format('woff2'),
        url('../fonts/Gotham-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}




body{
	font-family: 'Gotham';
	font-weight: 400;
	overflow-x: hidden;
	background: #FAFAFA;
}
a{
	text-decoration: none;
}
.main-content{
	max-width: 1240px;
	margin: auto;
}
.hero{
	background: linear-gradient(179.6deg, #FFFFFF -12.64%, rgba(185, 212, 254, 0.69) 100.75%);
	box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
	padding: 20px;
	display: flex;
	position: relative;
	border-radius: 0px 0px 100px 100px;
}
.hero::before{
	content: '';
    position: absolute;
    width: 182px;
    height: 324px;
    background-image: url('../img/Ellipse 36.svg');
    background-size: cover;
    background-repeat: no-repeat;
    right: 0;
    top: 100px;
    z-index: 2;
    border-radius: 160px 0 0 160px;
    backdrop-filter: blur(7px);
    box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
}
.hero::after{
	content: '';
    position: absolute;
    width: 88px;
    height: 88px;
    background-image: url(../img/Vector.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: 100px;
    top: 100px;
    z-index: 1;
    mix-blend-mode: plus-lighter;
}
.main-hero{
	background: url('../img/nHero.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	width: 100%;
	height: 100%;
	position: relative;
	border-radius: 20px 20px 88px 88px ;
	overflow: hidden;
}
.main-hero::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #2a0f7f36;
	background-blend-mode: luminosity;
	z-index: 0;
	top: 0;
	left: 0;
}
.main-hero::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(264.44deg, rgba(10, 2, 35, 0.1) 48.04%, rgba(10, 2, 35, 0.4) 98.04%);
	background-blend-mode: multiply;
	z-index: 1;
	top: 0;
	left: 0;
}
.main-hero__content{
	padding: 60px 0 210px;
	display: flex;
	position: relative;
	z-index: 2;
}
.content-hero__text, .content-hero__form{
	flex-basis: 50%;
}
.content-hero__text h1{
	color: #FBFDFD;
	font-size: 60px;
	font-weight: 700;
	line-height: 66px;
	letter-spacing: -2px;
	margin: 60px 0 10px;
}
.content-hero__text p{
	font-family: 'Plus Jakarta Sans';
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #FFFFFF;
}
.hero-text__badge{
	position: relative;
	width: max-content;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hero-text__badge svg{
	position: absolute;
}
.content-hero__form{
	border-radius: 20px;
	padding: 40px;
	position: relative;
	z-index: 1;
}
.content-hero__form::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #0093F71A;
	top: 0;
    left: 0;
    z-index: -1;
    border-radius: 20px;
    box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
    backdrop-filter: blur(10px);
}
.content-hero__form h2{
	color: #FFFFFF;
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
	letter-spacing: -2px;
	margin-bottom: 40px;
}
.hero-form__fields{
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 30px;
}
.hero-form__fields:last-child{
	margin: 0;
}
.hero-form__fields label{
	display: flex;
	align-items: center;
	gap: 10px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
}
.hero-form__fields input, .hero-form__fields textarea{
	width: 100%;
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
	border: none;
	border-bottom: 1px solid #BDBDBD80;
	padding: 5px 0;
	outline: none;
	background: transparent;
}
.hero-form__fields input::placeholder, .hero-form__fields textarea::placeholder{
	color: #ffffffcc;
}
.btn-general, .hero-form__fields button{
	border-radius: 19px;
	background: transparent;
	color: #0A0223;
	padding: 14px 60px;
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
	letter-spacing: -0.2px;
	border: none;
	transition: .3s ease-in-out;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: max-content;
	border: 10px solid #DBE9FF33;
	
}
.btn-general:hover, .hero-form__fields button:hover{
	transition: .3s ease-in-out;
	color: #FBFDFD;
	background: radial-gradient(74.44% 74.44% at 50% 50%, rgba(0, 147, 247, 0) 0%, #0093F7 0.01%, rgba(0, 86, 145, 0) 100%);
}
.btn-general::before, .hero-form__fields button::before{
	position: absolute;
	content: '';
	border-radius: 50px;
	width: 0;
	height: 100%;
	transition: .3s ease-in-out;
	z-index: 1;

}
.btn-general:hover::before, .hero-form__fields button:hover::before{
	background: #0093F7;
	transition: .3s ease-in-out;
	border-radius: 10px;
	width: 100%;
	height: 100%;
}
.btn-general::after, .hero-form__fields button::after{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: #FFFFFF99;
	transition: .3s ease-in-out;
	border-radius: 10px;
	backdrop-filter: blur(5px);
	box-shadow: 0px 4.79px 4.79px 0px #23286914;
}
.btn-general span, .hero-form__fields button span{
	position: relative;
	z-index: 2;

}
.main-hero__slider{
	transform: translateY(-50%);
	position: relative;
    z-index: 5;
}
.main-hero__slider .slick-track{
	display: flex;
	align-items: center;
}
.hero-slider__img{
	display: flex !important;
	justify-content: center;
	align-items: center;
	padding: 10px;
}
.section-container{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.section-container__sidebar{
	margin-top: -100vh;
	width: 75px;
	background: #0A0223;
	position: sticky;
    top: 0;
    height: 100vh;
    padding: 18px 10px;
    z-index: 99;
    transform: translateX(-75px);
    transition: .5s ease-in-out;
}
.section-container__sidebar::before{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
	height: 100%;
	background: #D9D9D9;
}
.section-container__sidebar.in-action{
	transform: translateX(0px);
    transition: .5s ease-in-out;
}
.section-container__content{
	width: calc(100% - 75px);
	margin-left: auto;
}
.container-sidebar__logo{
	padding: 0 0 20px;
	border-bottom: 2px solid rgba(250, 250, 250, 0.20);
	width: 100%;
	text-align: center;
}
.container-sidebar__logo img{
	width: 42px;
}
.container-sidebar__btn{
	padding: 20px 0 0;
	text-align: center;
	cursor: pointer;
	display: flex;
    align-items: center;
    justify-content: center;
}
.sidebar-btn__open{
	display: none;
}
.container-sidebar__list{
	position: absolute;
    width: 0;
    height: 100vh;
    background: rgba(10, 2, 35, 0.90);
    backdrop-filter: blur(20px);
    top: 0;
    left: 74px;
    transition: .6s ease-in-out;
    visibility: hidden;
    padding: 100px;
}
.container-sidebar__list ul{
	display: none;
	flex-direction: column;
	gap: 10px;
	list-style: none;
	padding: 0;
	margin: 0;
}
.container-sidebar__list a{
	color: #FBFDFD;
	font-size: 35px;
	font-weight: 600;
	line-height: 70px;
	letter-spacing: -2px;
	text-decoration: none;
	transition: .3s ease-in-out;
}
.container-sidebar__list a:hover, .container-sidebar__list a.active{
	color: #0093F7;
	transition: .3s ease-in-out;
}
.container-sidebar__list a span{
	font-size: 25px;
	color: #FBFDFD;
}
.container-sidebar__list a:hover span{
	color: #FBFDFD;
}
.section-container__sidebar.active .container-sidebar__list{
	width: calc(100vw - 75px);
	transition: .6s ease-in-out;
	visibility: visible;
	z-index: 999;
}
.section-container__sidebar.active .container-sidebar__list ul{
	display: flex;
}
.section-container__sidebar.active .sidebar-btn__open, body.active .content-hero__header .sidebar-btn__open{
	display: block;
}
.section-container__sidebar.active .sidebar-btn__close, body.active .content-hero__header .sidebar-btn__close{
	display: none;
}
.container-sidebar__text{
	position: absolute;
    transform: rotate(270deg);
    width: 280px;
    left: -100px;
    top: 52%;
    color: #DAE1E4;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 48px;
}
.main-about__content{
	display: flex;
}
.content-about__row{
	display: flex;
	align-items: center;
}
.content-about__text{
	padding: 0 50px;
}
.content-about__text h2{
	color: #0A0223;
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 36px;
	margin-bottom: 30px;
}
.content-about__text p{
	color: #090914;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 26px;
}
.content-about__img{
	position: relative;
}
.content-about__img::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: url('../img/Ellipse 36.png');
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
}
.content-about__img img{
	position: relative;
}
.content-about__img > div{
	position: absolute;
}
.about-img__bg1{
	top: 35%;
    left: 19%;
    z-index: 2;
}
.about-img__bg2{
	top: 18%;
    left: 14%;
    z-index: 3;
}
.about-img__bg3{
	top: 29%;
    z-index: 1;
    left: 47%;
}
.about-img__bg4{
	top: 73%;
    left: 36%;
}
.about-img__bg5{
	top: 50%;
    left: 6%;
    z-index: 3;
}
.gap-bt{
	padding-bottom: 100px;
}
.gap-tb{
	padding-bottom: 100px;
	padding-top: 100px;
}
.main-services{
	position: relative;
	padding: 20px 30px 30px;
}
.main-services::before{
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	background-image: url('../img/Svector.png');
	background-repeat: no-repeat;
	background-size: contain;
	right: -10px;
    bottom: 18%;
	z-index: 2;
	filter: drop-shadow(1px 1px 0.2px #FFFFFF40);
}
.main-services::after{
	content: '';
	position: absolute;
	width: 140px;
	height: 140px;
	background-image: url('../img/Svector-1.png');
	background-repeat: no-repeat;
	background-size: contain;
	right: 2%;
    bottom: -8%;
	z-index: 2;
	filter: drop-shadow(1px 1px 0.2px #FFFFFF40);
}
/*.section-container__subcontent{
	background: linear-gradient(180deg, rgba(10,2,35,1) 0%, rgba(10,2,35,1) 35%, rgba(250,250,250,1) 100%);
	padding: 100px 150px;
}*/
.services-item__img{
	position: relative;
	height: 337px;
	display: flex;
	align-items: end;
	justify-content: center;
	overflow: hidden;
	border-radius: 10px;
}
.services-item__img::before{
	position: absolute;
	content: '';
	border-radius: 50%;
	width: 0;
	height: 0;
	transition: .3s ease-in-out;
	z-index: 1;
	bottom: 0;
}
.services-item__img::after{
	position: absolute;
    content: '';
    width: 237px;
    height: 237px;
    background: #DAE1E4;
    border-radius: 10px;
    z-index: 0;
    bottom: 17px;
}
.main-services__item:hover .services-item__img::before{
	background: #FFFFFF66;
	width: 237px;
	height: 237px;
	transition: .3s ease-in-out;
	border-radius: 10px;
	bottom: 17px;
}
.services-item__bg{
	position: absolute;
    width: 100%;
    height: 270px;
    background: #DBE9FF80;
    border-radius: 19px;
    overflow: hidden;
    box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
    backdrop-filter: blur(4px);
}
.services-item__bg::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 17px;
	background: #ebf2fd;
	z-index: 5;

}
.services-img{
	z-index: 2;
}
.services-img1{
	position: absolute;
	bottom: -140px;
	transition: .4s ease-in-out;
}
.services-img2{
	position: absolute;
	bottom: -200px;
	transition: .4s ease-in-out;
	left: 20px;
}
.services-img3{
	position: absolute;
	bottom: -200px;
	transition: .4s ease-in-out;
	right: 20px;
}
.main-services__item:hover .services-img1{
	bottom: -17px;
	transition: .4s ease-in-out;
}
.main-services__item:hover .services-img2{
	bottom: 17px;
	transition: .4s ease-in-out;
	transition-delay: .5s;
}
.main-services__item:hover .services-img3{
	bottom: 17px;
	transition: .4s ease-in-out;
	transition-delay: 1s;
}
.main-services__content{
	position: relative;
	padding: 20px 50px 40px;
	border-radius: 20px;
	background: #0A0223;
	bottom: 0;
	left: 0;
	background-image: url('../img/Asset 1.png');
	background-repeat: no-repeat;
	background-position: top;
	background-blend-mode: luminosity;
}
.main-services__content .slick-list{
	overflow: visible;
}
.main-services__content .slick-track{
	display: flex;
	gap: 30px;
	justify-content: center;
	
}
.main-services__content::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 440px;
	
	
}
.main-services__title{
	text-align: center;
	padding-bottom: 200px;
}
.main-services__title h2, .title-general h2{
	color: #0A0223;
	font-size: 32px;
	font-weight: 700;
	line-height: 36px;
}
.main-process__title h2, .main-portfolio__title h2{
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 36px;
}
.main-services__item{
	flex-basis: 270px;
	position: relative;
	margin-top: -200px;
}
.services-item__title{
	padding: 40px 0 20px;
}
.services-item__title h3{
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin: 0;
	font-family: 'Plus Jakarta Sans';
}
.services-item__text{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	font-family: 'Plus Jakarta Sans';
}


.process{
	padding-top: 80px;
	background: #0A0223;
}
.main-process__title{
	padding-bottom: 60px;
}
.main-process__title h2{
	text-align: center;
}
.main-process__content{
	display: flex;
	align-items: center;
	flex-direction: column;
	position: relative;
}
.main-process__content::before{
	position: absolute;
	content: '';
	border-radius: 85px;
	background: #EBEDF2;
	width: 11px;
	height: 1300px;
	top: 60px;
	z-index: 0;
}
.stages{
	position: relative;
	width: 100%;
	height: 400px;
	margin-top: -30px;
}
.stages:first-child{
	margin: 0;
}
.stage-content__text{
	border-radius: 12px;
	background: #FAFAFA;
	width: 358px;
	height: 195px;
	position: absolute;
    z-index: 3;
    bottom: 0;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.stage-content__img{
	position: absolute;
	z-index: 1;
	bottom: 35px;
	width: 330px;
	height: 195px;
	transition: .4s ease-in-out;
}
.in-action .stage-content__img{
	height: 310px;
    width: 525px;
    transition: .4s ease-in-out;
    z-index: 2;
}
.stage-content__img img{
	width: 100%;
	height: 100%;
	position: relative;
}
.stage-content__detail{
	position: absolute;
	bottom: 60px;
	visibility: hidden;
	z-index: 1;
}
.stage-content__detail img{
	backdrop-filter: blur(5px);
}
.in-action .stage-content__detail{
	visibility: visible;
}
.stage-content__tag{
	color: #DAE1E4;
	text-align: center;
	font-size: 30px;
	font-style: normal;
	font-weight: 900;
	line-height: 48px;
	background: #0093F7;
	width: 68px;
	height: 50px;
	position: absolute;
	top: 20px;
	z-index: 0;
	transition: .3s ease-in-out;
}
.stage-content__text h4{
	color: #0A0223;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	margin: 0;
	font-family: 'Plus Jakarta Sans';
}
.stage-content__text span{
	color: #0A0223;
	font-size: 16px;
	font-weight: 300;
	line-height: 34px;
}
.stage-content__text p{
	color: #0A0223;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	display: none;
	font-family: 'Plus Jakarta Sans';
}
.in-action .stage-content__text p{
	display: block;
}
.stage-content__figure{
	position: absolute;
}

#stage1 .stage-content__tag, #stage3 .stage-content__tag{
	border-radius: 10px 0px 0px 10px;
	left: -68px;
}
#stage2 .stage-content__tag, #stage4 .stage-content__tag{
	border-radius: 0px 10px 10px 0px;
	right: -68px;
}
#stage1.in-action .stage-content__tag, #stage3.in-action .stage-content__tag{
	left: 10px;
}
#stage2.in-action .stage-content__tag, #stage4.in-action .stage-content__tag{
	border-radius: 0px 10px 10px 0px;
	right: 10px;
}

#stage1 .stage-content__text, #stage3 .stage-content__text{
	left: 34%;
}
#stage2 .stage-content__text, #stage4 .stage-content__text{
	right: 34%;
}

#stage1.in-action .stage-content__img, #stage3.in-action .stage-content__img{
	left: 17%;
}
#stage2.in-action .stage-content__img, #stage4.in-action .stage-content__img{
	right: 17%;
}

#stage1 .stage-content__img, #stage3 .stage-content__img{
	left: 32%;
}
#stage2 .stage-content__img, #stage4 .stage-content__img{
	right: 32%;
}

#stage1 .stage-content__detail, #stage3 .stage-content__detail{
	right: 55%;
	transition: .3s ease-in-out;
}
#stage2 .stage-content__detail, #stage4 .stage-content__detail{
	left: 55%;
	transition: .3s ease-in-out;
}
#stage1.in-action .stage-content__detail, #stage3.in-action .stage-content__detail{
	right: 16%;
	transition: .3s ease-in-out;
}
#stage2.in-action .stage-content__detail, #stage4.in-action .stage-content__detail{
	left: 16%;
	transition: .3s ease-in-out;
}

#stage1 .stage-content__figure{
	left: 54%;
    top: 34%;
}
#stage2 .stage-content__figure{
	left: 36%;
    top: 40%;
}
#stage3 .stage-content__figure{
	left: 58%;
    top: 58%;
}
#stage4 .stage-content__figure{
	left: 36%;
    top: 58%;
}


.main-team.main-content{
	max-width: 1040px;
}
.main-team__title {
	padding-bottom: 40px;
}
.main-team__title h2{
	color: #0A0223;
	font-size: 42px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;
}
.main-team__content{
	display: flex;
}
.main-team__item{
	flex-basis: 33.33%;
}
.team-content__img{
	background: #DBE9FF80;
	box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
	backdrop-filter: blur(4px);
	padding: 10px;
	border-radius: 20px;
	position: relative;
}
.team-content__img::before{
	content: '';
	position: absolute;
	width: 130px;
	height: 170px;
	background-image: url('../img/Vector (3).png');
	background-repeat: no-repeat;
	background-size: contain;
	right: -30px;
    z-index: -2;
    top: 20px;
    filter: drop-shadow(1px 1px 0.2px #FFFFFF40);
}
.team-content__img::after{
	content: '';
	position: absolute;
	width: 115px;
	height: 110px;
	background-image: url('../img/Vector (4).png');
	background-repeat: no-repeat;
	background-size: contain;
	bottom: -60px;
    right: 40px;
	filter: drop-shadow(1px 1px 0.2px #FFFFFF40);
}
.team-content__img img{
	border-radius: 10px;
	width: 320px;
}
.team-content__title{
	margin: 30px 0 10px;
}
.team-content__title h3{
	color: #0A0223;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
}
.team-content__text{
	color: #ffffff;
	line-height: 26px;
	font-family: 'Plus Jakarta Sans';
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}
.team-content__text h3{
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	margin-bottom: 15px;
}
.team-content__text p{
	margin-bottom: 0;
}
.main-portfolio{
	background: #0A0223;
	padding: 80px 0;
}
.main-portfolio__title{
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 30px;
	max-width: 1040px;
	margin: auto;
	margin-bottom: 30px;
}
.main-portfolio__title h2{
	color: #DAE1E4;
	font-size: 42px;
	font-weight: 700;
	line-height: 48px;
}
.portfolio-title__img{
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #DBE9FF1A;
	border-radius: 10px;
	backdrop-filter: blur(17.299999237060547px);
	/* backdrop-filter: blur(0.4000000059604645px); */
	box-shadow: 0.5px 0.5px 0.2px 0px #FFFFFF40 inset;
}
.portfolio-title__txt p{
	color: #DAE1E4;
	font-size: 30px;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -2px;
	margin: 0;
}
.portfolio-title__txt span{
	color: #9FB6C4;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.portfolio-title__items{
	display: flex;
	gap: 50px;
}
.portfolio-title__item{
	display: flex;
	align-items: center;
	gap: 20px;
}
.slider-portfolio__item{
	margin-right: 30px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}
.main-portfolio-slider{
	padding: 80px 0;
	background: #DBE9FF1A;
    border-radius: 10px;
    box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
}

.main-portfolio-slider .slick-prev, .main-portfolio-slider .slick-next{
	top: initial;
    bottom: -25px;
    width: 60px;
    height: 50px;
    background-size: auto;
    background-repeat: no-repeat;
    padding: 15px;
    background-position: center;
}
.main-portfolio-slider .slick-prev svg, .main-portfolio-slider .slick-next svg{
	display: none;
}
.main-portfolio-slider .slick-prev{
	left: calc( 50% - 30px );
    background-image: url('../img/arrow-prev.png');
    transform: translateX(-50%);
}
.main-portfolio-slider .slick-prev::before, .main-portfolio-slider .slick-next::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #DCF4FF1A;
	box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
	left: 0;
	top: 0;
	backdrop-filter: blur(1px);
}
.main-portfolio-slider .slick-prev::before{
	border-radius: 71px 0 0 71px;
}
.main-portfolio-slider .slick-next::before{
	border-radius: 0 71px 71px 0;
}
.main-portfolio-slider .slick-next{
	right: calc( 50% - 30px );
	background-image: url('../img/arrow-next.png');
	transform: translateX(50%);
}
.main-portfolio-slider .slick-prev[aria-disabled="false"]::before{
	background: linear-gradient(90deg, rgba(0, 147, 247, 0.3) 0%, #DBE9FF1A 56.25%, #DBE9FF1A 56.26%);
}
.main-portfolio-slider .slick-next[aria-disabled="false"]::before{
	background: linear-gradient(270deg, rgba(0, 147, 247, 0.3) 0%, #DBE9FF1A 56.25%, #DBE9FF1A 56.26%);
}
.slick-prev.slick-disabled::before, .slick-next.slick-disabled::before{
	opacity: .6;
}
.main-portfolio-slider .slick-prev::after{
	content: '';
	position: absolute;
	width: 1px;
	height: 80%;
	background: #2EAAFF1A;
	top: 10%;
	right: -0.5px;
}
.slider-portfolio__text{
	padding: 30px 25px 20px;
    position: absolute;
    bottom: 0;
    z-index: 2;
    transform: translateY(100%);
    transition: .3s ease-in-out;
    width: 100%;
    text-align: center;
}
.slider-portfolio__item:hover .slider-portfolio__text{
	transform: translateY(0%);
	transition: .3s ease-in-out;
}
.slider-portfolio__text::before{
	position: absolute;
	content: '';
	width: 563px;
	height: 563px;
	border-radius: 563px;
	background: #1f1a39;
	box-shadow: 0px 0px 47px 5px #6D52AF;
	left: 50%;
	top: 0;
    transform: translateX(-50%);
    z-index: -1;
}
.slider-portfolio__text h3{
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	margin: 0;
}
.slider-portfolio__text span{
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 21px;
	text-align: center;
}
.main-portfolio-slider .slick-list{
	padding: 0 80px;
}
.main-clients__content{
	padding: 50px 0;
	display: flex;
    flex-direction: column;
    gap: 50px;
}
.slider-clients__item{
	margin-right: 40px;
	height: 60px;
}
.slider-clients__item img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.main-clients{
	padding: 50px 0;
}
.main-clients__title{
	position: relative;
}
.main-clients__title::before{
	content: '';
	position: absolute;
	width: 35%;
	left: 0;
	top: 50%;
	transform: translateY(50%);
	height: 2px;
	background: linear-gradient(90deg, #2B4D91 0%, #0093F7 100%);
}
.main-clients__title::after{
	content: '';
	position: absolute;
	width: 35%;
	right: 0;
	top: 50%;
	transform: translateY(50%);
	height: 2px;
	background: linear-gradient(270deg, #2B4D91 0%, #0093F7 100%);
}
.main-clients__title h2{
	color: #0A0223;
	font-size: 25px;
	font-weight: 700;
	line-height: 48px;
	text-align: center;
}
.main-testimonials{
	max-width: 1040px;
	margin: auto;
}
.main-testimonials__title h2{
	color: #0A0223;
	font-size: 32px;
	font-weight: 700;
	line-height: 48px;
}
.main-testimonials__content .slick-track{
	display: flex;
	gap: 25px;
	padding: 60px 0 30px;
}
.testimonials-content__item{
	flex-basis: 33.33%;
	min-height: 300px;
	border-radius: 10px;
	padding: 45px 25px 30px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	position: relative;
	/* 	background: #DBE9FF80; */
	background: transparent;
}
.testimonials-content__item::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #DBE9FF80;
	top: 0;
	left: 0;
	backdrop-filter: blur(12px);
	box-shadow: 1px 1px 0.2px 0px #FFFFFF40 inset;
    transition: .6s ease-in-out;
    border-radius: 20px;
    z-index: 1;
}
.testimonials-content__item:hover::before{
	background: #85CCFF80;
	transition: .6s ease-in-out;
}
.testimonials-content__item .testimonials-content__vector::before{
	content: '';
	position: absolute;
	width: 115px;
	height: 115px;
	background-repeat: no-repeat;
	background-size: contain;
}
.testimonials-content__item:nth-child(1) .testimonials-content__vector::before{
	background-image: url('../img/TVector.png');
	left: -10px;
	bottom: -10px;
}
.testimonials-content__item:nth-child(2) .testimonials-content__vector::before{
	background-image: url('../img/TVector-2.png');
	top: -10px;
	right: -10px;
}
.testimonials-content__item:nth-child(3) .testimonials-content__vector::before{
	background-image: url('../img/TVector-1.png');
	bottom: -10px;
	right: -10px;
}


.testimonials-content__img{
	position: absolute;
    top: -25px;
    z-index: 2;
}
.testimonials-content__text{
	color: #18181B;
	font-size: 16px;
	font-weight: 300;
	line-height: 28px;
	position: relative;
	z-index: 2;
}
.testimonials-content__name{
	color: #18181B;
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	position: relative;
	z-index: 2;
	font-family: 'Plus Jakarta Sans';
}
.main-contact{
	padding: 140px 0;
	
	min-height: 767px;
	position: relative;
	overflow: hidden;
	background-image: url('../img/bg-contact.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.main-contact::before{
	content: '';
    position: absolute;
    width: 90%;
    height: 90%;
    background-image: url('../img/Group 427.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 5%;
    bottom: 0;
}
.main-contact__content{
	max-width: 1040px;
	margin: auto;
	display: flex;
	gap: 30px;
	position: relative;
	z-index: 2;
}
.main-contact__container{
	flex-basis: 50%;
}
.contact-content__img{
	position: absolute;
    right: 0;
    top: 0;
}
.contact-content__title h2{
	color: #DAE1E4;
	font-size: 45px;
	font-weight: 700;
	line-height: 55px;
	margin-bottom: 30px;
}
.contact-content__text{
	color: #DAE1E4;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
}
.contact-content__cta{
	background: #0093F7;
	width: 330px;
	height: 240px;
	border-radius: 14px;
	padding: 18px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.contact-cta__tag{
	border-radius: 6px;
	background: #3EB9FA;
	padding: 3px 9px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	font-weight: 800;
	line-height: 21px;
	width: max-content;
}
.contact-cta__title{
	color: #FFF;
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
	padding-right: 30px;
}
.contact-cta__btn{
	display: flex;
	text-align: center;
}
.contact-cta__btn a{
	padding: 14px;
	border-radius: 10px;
	background: #FFF;
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
	letter-spacing: -0.2px;
	color: #160B47;
	text-decoration: none;
	width: 100%;
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
}
.contact-cta__btn a:hover{
	color: #ffffff;
}
.contact-cta__btn a::before{
	position: absolute;
	content: '';
	border-radius: 50px;
	width: 0;
	height: 100%;
	transition: .3s ease-in-out;
	z-index: 1;
}
.contact-cta__btn a:hover::before{
	background: #2D1A69;
	transition: .3s ease-in-out;
	border-radius: 10px;
	width: 100%;
	height: 100%;
}
.contact-cta__btn a::after{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: #FFF;
	transition: .3s ease-in-out;
	border-radius: 10px;
}
.contact-cta__btn a span{
	position: relative;
    z-index: 2;
}
.pieFooter{
	position: relative;
	background: #0C0522;
	padding: 25px 0;
}
.pieFooter::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(90deg, #C0DBEA 0%, #0093F7 100%);
}
.content-pieFooter{
	max-width: 1040px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.content-pieFooter__copy{
	color: #FFF;
	text-align: center;
	font-size: 10px;
	font-weight: 300;
	line-height: 30px;
}
.content-pieFooter__rrss a{
	margin-left: 20px;
}
.content-hero__header .container-sidebar__btn{
	display: none;
}
.form-mobile{
	display: none;
}

.team-slide__nav .slick-track{
	display: flex !important;
    width: 100% !important;
    flex-direction: column !important;
    transform: none !important;
    gap: 20px;
}
.team-slide__nav .slick-track .slick-slide{
	width: 100%  !important;
}
.main-team__container{
	width: 370px;
}
.main-team__container .title-general h2{
	margin-bottom: 20px;
}
.main-team__slide{
	width: calc( 100% - 390px );
	margin-left: 20px;
	background-image: url('../img/Group 418.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.team-slide__content, .team-slide__content .slick-list, .team-slide__content .slick-track {
	height: 100%;
}
.main-process{
	max-width: 1440px;
	margin: auto;
}
.slide-nav__container{
	display: flex;
	gap: 20px;
	align-items: center;
	padding: 10px 30px;
	background: #FFFFFF99;
	box-shadow: 0px 4.79px 4.79px 0px #23286914;
	border-radius: 10px;
	transition: .3s ease-in-out;
}
.slide-nav__item {
	border: 10px solid #DBE9FF33;
	border-radius: 19px;
	cursor: pointer;
	transition: .3s ease-in-out;
}
.slide-nav__container span{
	font-weight: 500;
	font-size: 18px;
}
.slide-nav__item:hover, .slide-nav__item.slick-current{
	transition: .3s ease-in-out;
	border-color: #DBE9FFCC;
}
.slide-nav__item:hover .slide-nav__container, .slide-nav__item.slick-current .slide-nav__container{
	background: #FFFFFF;
	transition: .3s ease-in-out;
}
.slide-content__container{
	width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.gap_hr{
	background: #DBE9FF80;
	height: 20px;
	width: 100%;
}
.main-testimonials__title{
	text-align: center;
}
.stage-content__imgN{
	display: none;
	font-size: 30px;
	font-weight: 900;
	line-height: 48px;
	text-align: center;
	color: #DAE1E4;
	background: #0A0223;
	border-radius: 0 10px 0 0;
}
.main-team__respon{
	display: none;
}
.team-respon__content{
	display: none;
}



/* Form  */

#hubspotForm{
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}
#hubspotForm .iti__country-list{
	z-index: 5;
}
.hero-form__fields{
	flex-basis: 100%;
}
.hero-form__fields:nth-child(1), .hero-form__fields:nth-child(2){
	flex-basis: calc(50% - 10px);
}

.thank-you .main-contact{
	height: 100vh;
	display: flex;
}
.thank-you .main-contact .main-contact__content{
	justify-content: center;
}
.thank-you .main-contact__container{
	flex-basis: 70%;
}

.iti__selected-dial-code {
	color:white;
}